• Register
  • Help
Results 1 to 7 of 7

Topic: Converting back to Kontakt 3.0.1 from 3.5

Share/Bookmark
  1. #1

    Converting back to Kontakt 3.0.1 from 3.5

    Hi, I`m new to NS - good to meet you all.
    I run Sibelius Sounds Essentials, GPO, and JaBB libraries. They all run well with the new Kontakt 3.5.
    But EWQL libraries crash, so I need to know how to retrograde back to Kontakt 3.0.1. I have a 3.0.1 set up icon, but this merely puts 3.5 up and running again.
    Thanks for any help.
    A
    Edit: I`m on Windows XP.

  2. #2

    Re: Converting back to Kontakt 3.0.1 from 3.5

    hi, which of their products crash on your machine?
    rsp
    richard sven
    sound sculptist
    ------------------
    Nuendo 4.3 | Intel DP35DP : Intel Quad Core QX 6700 : 4GB RAM | Windows XP Pro SP3 | Lynx Two C | Midisport 2x2 | 2xUAD-1, UAD-2 Quad |

    Cubase 4.5.2 | MacBookPro 2.16 Ghz | 10.6.3 | 2GB | TC Konnekt 8

  3. #3

    Re: Converting back to Kontakt 3.0.1 from 3.5

    EWQLSO (Gold) (non PLAY) crashes with Kontakt 3.5 which is NI`s latest upgrade for Kontakt 3, so it`s no good for me. Everything else SSE, GPO works well.
    I need 3.0.1 again, but something is playing up with my 3.0.1 set-up icon - it just re-places 3.5 with 3.5 again.
    If my 3.0.1 set-up doesn`t work, where & how can I get back to ver 3.0.1?

    Thanks,
    A

  4. #4

    Re: Converting back to Kontakt 3.0.1 from 3.5

    I think the K3.5 gives you an option to undelete.
    I use the product you speak about (I dont' think you are allowed to mention that product by name here but I digress :-)) and the pro version of it and dont' have problems with K3.5. sorry to hear about yours, as K3.5 really is a great update.
    rsp
    richard sven
    sound sculptist
    ------------------
    Nuendo 4.3 | Intel DP35DP : Intel Quad Core QX 6700 : 4GB RAM | Windows XP Pro SP3 | Lynx Two C | Midisport 2x2 | 2xUAD-1, UAD-2 Quad |

    Cubase 4.5.2 | MacBookPro 2.16 Ghz | 10.6.3 | 2GB | TC Konnekt 8

  5. #5

    Re: Converting back to Kontakt 3.0.1 from 3.5

    Not quite with you - Are you saying you have the same two products yet don`t have a problem with these, as I do?

  6. #6

    Re: Converting back to Kontakt 3.0.1 from 3.5

    exactly.
    rsp
    richard sven
    sound sculptist
    ------------------
    Nuendo 4.3 | Intel DP35DP : Intel Quad Core QX 6700 : 4GB RAM | Windows XP Pro SP3 | Lynx Two C | Midisport 2x2 | 2xUAD-1, UAD-2 Quad |

    Cubase 4.5.2 | MacBookPro 2.16 Ghz | 10.6.3 | 2GB | TC Konnekt 8

  7. #7

    Re: Converting back to Kontakt 3.0.1 from 3.5

    Ah - I wonder why I`m in schtuck? I wonder if it could be the library being in some kind of conflict with the register - I believe there`s something not quite in the right place. I`m in touch with Jonathan Loving, so he`ll be my next port of call.
    Many thanks for this Richard - excellent.
    A

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •